@charset "utf-8";

#inc03{display:flex;align-items:flex-end;justify-content:space-between;position:relative;padding:220px 260px 175px}
#inc03::before{content:"";display:block;position:absolute;z-index:-1;left:0;top:0;width:473px;height:473px;background:url(./img/deco.png);background-size:cover}
#inc03 .tit_area h2{padding-bottom:25px;line-height:1.3;color:#222}
#inc03 .tit_area span{display:block;padding-bottom:70px}
#inc03 .left{width:100%}
#inc03 ul{width:100%}
#inc03 ul li{display:flex;align-items:center;justify-content:space-between;padding:75px 60px 65px;border-top:1px solid #e1e1e1;transition:0.2s}
#inc03 ul li:last-child{border-bottom:1px solid #e1e1e1 }
#inc03 ul li div h3{display:block;padding-bottom:30px;font-size:20px;font-weight:700;color:#000}


/* 반응형 [s] */
@media (max-width:1380px){
#inc03{gap:40px;padding:190px 5% 155px}
#inc03::before{width:400px;height:400px}
#inc03 .left{width:calc(50% - 20px)}
#inc03 ul{width:calc(50% - 20px)}
#inc03 ul li{padding:65px 45px 55px}
}
@media (max-width:1024px){
#inc03{padding:130px 2.5% 120px}
#inc03::before{width:250px;height:250px}
#inc03 ul li{padding:35px 5% 30px}
#inc03 ul li div{width:80%}
#inc03 ul li div h3{padding-bottom:20px;font-size:18px}
#inc03 ul li:nth-child(1) img{width:41px}
#inc03 ul li:nth-child(2) img{width:35px}
#inc03 ul li:nth-child(3) img{width:32px}
}
@media (max-width:768px){
#inc03{gap:60px;flex-direction:column;padding:130px 2.5% 100px}
#inc03::before{width:190px;height:190px}
#inc03 .tit_area h2{padding-bottom:20px}
#inc03 .tit_area span{margin:auto;padding-bottom:50px;width:80%}
#inc03 .left{width:100%;text-align:center}
#inc03 ul{display:grid;width:100%}
#inc03 ul li{flex-direction:column-reverse;justify-content:start;padding:45px 2.5%;border:1px solid #e1e1e1}
#inc03 ul li:nth-child(-n+2){width:100%;border-bottom:none}
#inc03 ul li:nth-child(1){grid-column:1 / 2;border-right:none}
#inc03 ul li:nth-child(2){grid-column:2 / 3}
#inc03 ul li:nth-child(3){grid-column:1 / 3}
#inc03 ul li div{margin-top:24px;width:100%;text-align:center}
#inc03 ul li div h3{padding-bottom:8px;font-size:17px}
#inc03 ul li:nth-child(1) img{width:39px;height:33px}
#inc03 ul li:nth-child(2) img{width:33px}
#inc03 ul li:nth-child(3) img{width:29px}
}
@media (max-width:480px){
#inc03{gap:50px;padding:100px 2.5% 80px}
#inc03::before{width:130px;height:130px}
#inc03 .tit_area h2{padding-bottom:15px}
#inc03 .tit_area span{padding-bottom:40px;width:95%}
#inc03 ul{display:flex;flex-direction:column}
#inc03 ul li:nth-child(1){border-right:1px solid #e1e1e1}
#inc03 ul li:nth-child(-n+2){width:100%;border-bottom:1px solid #e1e1e1}
#inc03 ul li:nth-child(2){border-top:none}
#inc03 ul li:nth-child(3){border-top:none}
#inc03 ul li div h3{font-size:16px}
}
@media (max-width:380px){
#inc03{gap:45px;padding:85px 2.5% 60px}
#inc03::before{width:100px;height:100px}
#inc03 .tit_area h2{padding-bottom:10px}
#inc03 .tit_area span{padding-bottom:35px;width:100%}
#inc03 ul li{padding:35px 2.5%}
#inc03 ul li:nth-child(1) img{width:36px}
#inc03 ul li:nth-child(2) img{width:30px}
#inc03 ul li:nth-child(3) img{width:26px}
#inc03 ul li div{margin-top:16px}
#inc03 ul li div h3{padding-bottom:4px;font-size:15px}
}
/* 반응형 [e] */
